Skip to main content
GET
Get custom dimension value

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

String. The organization's internal ID (32-character hex string) or its externalSourceId. When the value matches the format of an internal ID, the internal ID takes precedence.

Example:

"11adfe2a080040e3892ffb89c21ec44e"

definitionId
string
required

String. The ID of the custom dimension definition, as returned in the id field of the GET definition response.

Example:

"abc123def456abc123def456abc123de"

valueId
string
required

String. The ID of the dimension value to retrieve, as returned in the id field of the list values response.

Example:

"a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4"

Response

OK

id
string
required

Unique identifier of the dimension value.

value
string
required

Display text of the dimension value.

sortOrder
integer | null

Sort position of the value within the list. Null when not set.

startDate
string<date-time> | null

Date from which this value is active. Null when not set.

endDate
string<date-time> | null

Date until which this value is active. Null when not set.